a:focus{
    outline: none !important;
}
.ibm_title{
    color: #ffffff !important;
}
.border_bottom_none{
    border-bottom: none !important;
}
.ibm_title a.hover{
    text-decoration: none;
}
.video_head {
    border: none !important;
}
.stats_font{
    font-size: 30px;
    font-weight:100;
} 
.stats_css{
    border-right: 3px solid #333;
    min-height: 80px !important;
}
.border_right_1{
    border-right: 1px solid #666666 !important;
} 
.ibm-ind-link a[class*=ibm-btn-][class*='-btn']::before{
    left: 4.4em !important;
}
.ibm-ind-link a[class*=ibm-btn-][class*='-btn']{
    padding-left: 0.8em;
}
/* .ibm-ind-link a[class*="-link"].ibm-inlinelink::before{
    left: 0 !important;
}
.ibm-ind-link a{
    padding-left: 1px !important;
} */
.overlay_band_padding{
    padding: 0px !important;
}
.parallax {
    /* The image used */
    background-image: url("../images/technologies_parallax.jpg");
  
    /* Set a specific height */
    min-height: 300px !important; 
  
    /* Create the parallax scrolling effect */
    background-attachment: fixed !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.techtitle{
    color: white !important;
    padding-left: 1% !important;
}
.ibm-card{
    cursor: pointer !important;
} 
.techtitle > h3{
    margin: 0 auto !important;
    padding-bottom: 0.5rem !important;
}
.discover{
    background: #054ADA !important;
    color: white !important;
    border: none !important;
}
.discover a, .cloud a, .analytics a, .quantum a, .security a, .Ibmz a, .systems a, .cognitive a{
    color: white !important;
}
.internet a, .blockchain a{
    color:black !important;
}
.opacity{
    opacity: 0.95;
}
.cloud{
    background: #697077 !important;
    color: white !important;
    border: none !important;
}
.analytics{
    background: #8A3FFC !important;
    color: white !important;
    border: none !important;
}
.internet{
    background:#F9F9F9 !important;
    color:black !important;
    border: none !important;
}
.quantum{
    background:#24A148 !important;
    color:white !important;
    border: none !important;
}
.blockchain{
    background:#F7F3F1 !important;
    color:black !important;
    border: none !important;
}
.security{
    background: #0072c3 !important;
    color:white !important;
    border: none !important;
}
.Ibmz{
  background: #D12765 !important;
  color:white !important;
  border: none !important;
} 
.redhat{
    background: #171717 !important;
    color:white !important;
    border: none !important; 
}
.systems{
    background: #061F80 !important;
    color:white !important;
    border: none !important; 
}
.cognitive{
    background: #007d79 !important;
    color:white !important;
    border: none !important; 
}
.globaluniversity{
    background: #282828 !important;
    color: white !important; 
    padding: 0px 2% !important;
}
.globaluniversity h2{
    padding-left: 2% !important;
    
}
.slick-slide{
    height: 400px !important;
    margin-bottom: 0px !important;
}
.ibm-carousel__arrows--large .ibm-carousel-next, .ibm-carousel__arrows--large .ibm-carousel-prev{
    color: #ccc !important;
}
#ibm-leadspace-body{
    margin: 0px !important;
    min-height: 300px !important;
    padding: 0px !important;
}
.ibm-mobile-section-heading a
{
    color: #000 !important;
}

/* Discover More styles */
.sidebar h4 {
    margin: 2% 0;
}
.sidebar a {
    display: block;
    color: black;
    padding: 16px;
    color: white;
    text-decoration: none;
}
.sidebar a:hover{
    display: block;
    color: #054ADA;
    padding: 16px;
    text-decoration: none;
    background: white;
}
.sidebar a.active{
    display: block;
    color: #054ADA;
    padding: 16px;
    text-decoration: none;
    background: white;
}  

/* back to top button css */
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    color: #333333;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}
  
#myBtn:hover {
    background-color: #555;
    color: #ffffff;
}
  
html {
    scroll-behavior: smooth;
} 

#ibm-overlaywidget-10
{
    width:100% !important;
}

#ibm-overlaywidget-datascience-content
{
    padding-left: 5px !important;
}

.discover_bg{
	background-color: #051243 !important;
}

.ibm-video-title
{
    display: none !important;
}

@media only screen and (max-width: 1920px) and (min-width: 1080px) {
    .ibm-common-overlay{
        width: 1000px !important;
        padding-left: 25px !important;
    }
    .mtheight{
        min-height:155px !important;
    }
    .ipadBox {
        padding-right: 0px !important;
        min-height:155px !important;
    }
    .ipadBox1 {
        padding-right: 0px !important;
        min-height:180px !important;
    }
}
.ibm-masthead-categories .ibm-mh-mainitem a:focus, .ibm-masthead-categories .ibm-mh-mainitem a:hover, .ibm-masthead-categories>li>a:focus, .ibm-masthead-categories>li>a:focus:before, .ibm-masthead-categories>li>a:hover, .ibm-masthead-categories>li>a:hover:before, .ibm-masthead-categories>li>button:focus, .ibm-masthead-categories>li>button:focus:before, .ibm-masthead-categories>li>button:hover, .ibm-masthead-categories>li>button:hover:before, .ibm-masthead-iconsonly .ibm-mh-mainitem a:focus, .ibm-masthead-iconsonly .ibm-mh-mainitem a:hover, .ibm-masthead-iconsonly>li>a:focus, .ibm-masthead-iconsonly>li>a:focus:before, .ibm-masthead-iconsonly>li>a:hover, .ibm-masthead-iconsonly>li>a:hover:before, .ibm-masthead-iconsonly>li>button:focus, .ibm-masthead-iconsonly>li>button:focus:before, .ibm-masthead-iconsonly>li>button:hover, .ibm-masthead-iconsonly>li>button:hover:before, .ibm-parent-site-name a:focus, .ibm-parent-site-name a:hover, .ibm-show-hide>h2 a:hover, .ibm-sitenav-menu-list>ul>li.ibm-active>a, .ibm-sitenav-menu-list>ul>li.ibm-active>button, .ibm-sitenav-menu-list>ul>li.ibm-active>span, .ibm-sitenav-menu-list>ul>li.ibm-highlight>a, .ibm-sitenav-menu-list>ul>li.ibm-highlight>button, .ibm-sitenav-menu-list>ul>li.ibm-highlight>span, .ibm-sitenav-menu-list>ul>li>a:focus, .ibm-sitenav-menu-list>ul>li>a:hover, .ibm-sitenav-menu-list>ul>li>button:focus, .ibm-sitenav-menu-list>ul>li>button:hover, .ibm-sitenav-menu-list>ul>li>span:focus, .ibm-sitenav-menu-list>ul>li>span:hover, .ibm-sitenav-menu-name a:focus, .ibm-sitenav-menu-name a:hover{
    color: white !important;
}

@media only screen and (min-width: 1440px) and (min-width: 900px) {

}

@media only screen and (max-width: 667px) and (min-width: 375px) {

}

@media (max-width: 580px){

}

/************* Awards page CSS ************/

#ibm-primary-tabs{
    background: #000 !important;
}

#ibm-primary-tabs .ibm-tabs a{
    padding: 20px 20px !important; 
}

#ibm-primary-tabs .ibm-tabs {
    margin:0 !important;
    padding: 0 !important;
}

.primary_tab_text{
    color: #ffffff !important;
}

.primary_tab_text:hover, .primary_tab_text[aria-selected=true] {
    color: #000000 !important;
}

#ibm-secondary-tabs{
    border-bottom: none !important;
}

/* .ibm-tabs a{
    color: #fff !important;
}

#ibm-primary-tabs .ibm-tabs li a[aria-selected=true] {
    color: #000 !important;
} */


@media only screen and (max-width: 1000px) and (min-width: 700px){
    .sameHt {
        min-height:340px !important;
      
    }
    .imgSameHt{
        min-height:415px !important;
    }
    .BtNmore
    { 
        padding-left: 0px !important;
    }
    .ipadBox {
        padding-right: 0px !important;
        min-height:235px !important;
    }
    .ipadBox1 {
        padding-right: 0px !important;
        min-height:305px !important;
    }
    .btnBox {
        padding-right: 0px !important;
    }
    .overBtn {
        padding-right: 0px !important;
        padding-left: 0px !important;
        min-width: 130px !important;
    }
    .minBoxOver{
        min-height:199px !important;
    }
    .minBoxOver1{
        min-height:250px !important;
    }
    .minBoxOverCld{
        min-height:170px !important;
    }
    .cbCard{
        min-height:276px !important;
    }
    .cbCard1{
        min-height:225px !important;
    }
    .cbCard2{
        min-height: 224px !important;
    }
    .cbCard3{
        min-height: 274px !important;
    }
    #ibm-overlaywidget-datascience-content {
        padding-left: 42px !important;
    }
    .cbCardIot{
        min-height: 176px !important;
    }
    .cbCardIot1{
        min-height: 151px !important;
    }
    .cbCardIot2{
        min-height: 50px !important;
    }
    .ibmQ{
        min-height: 274px !important;
    }
    .ibmQ1{
        min-height: 248px !important;
    }
    .ibmQ2{
        min-height: 274px !important;
    }
    .bkchain{
        min-height: 94px !important;
    }
    .bkchain1{
        min-height: 194px !important;
    }
    .bkchain2{
        min-height: 94px !important;
    }
    .ibmZcd{
        min-height: 119px !important;
    }
}

/* 1920 */
@media only screen and (max-width: 1920px) and (min-width: 1080px)
{
.ibm-ind-link a[class*="ibm-btn-"][class*="-btn"]
 {

    padding-left: 10px !important;
    }
    .cbCard
    {
     min-height: 171px !important;
    }
    .cbCard1
    {
    min-height: 147px !important;
    }
    .cbCard3
    {
        min-height: 170px !important;  
    }
    .ibmQ
    {
        min-height: 148px !important;   
    }
    .ibmQ1
    {
        min-height: 144px !important;   
    }
}
/* 1920 */

@media only screen and (max-width: 667px) and (min-width: 375px)
{
    .stats_css {
    padding-bottom: 19px !important;
    padding-right: 19px !important;
    min-height: 96px !important;
    }
}

@media only screen and (max-width: 768px)
 {
    /* For mobile phones: */
    [class*="ibm-col-"] {
        width: 100% !important;
    }

}
.ibm-masthead-item-signin{
    display: none !important;
}